
Figure - Bug #118668
IOVDEV-33335【内部】【VC1】【0072】【台架】【EE环境】【副屏】【游戏模式】游戏内小窗应用关闭延
迟画面
2023-06-08 17:14 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-07 19：22

【开机次数】：第269次

【前提条件】：

1.副屏上电

2.下载安装一个游戏（王者荣耀/原神/火影忍者）

【问题操作步骤】：

1.设置-游戏模式开关打开-GPU设置自定义模式选择720P帧率

2.打开游戏-使用工具箱打开小窗应用

3.关闭小窗应用-观察关闭时的画面

【实际结果】：小窗应用关闭时小窗顶部延迟关闭

【期望结果】：整体立即响应关闭，关闭动画流畅

【备注】：

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/tDVDozQJ3Tk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/GQ%2BdpdDmDAc%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM402

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-09 10:53 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Need_Info changed from -- to TEST

小窗消失的动画是窗口的alpha值从1到0的过程,这个是原生的逻辑,不建议修改,理由如下

1. 这个是原生AOSP的逻辑,修改的风险很大,会影响所有的activity消失动画

2025-07-04 1/2

https://ofs.human-horizons.com/#/download/index/tDVDozQJ3Tk%3D
https://ofs.human-horizons.com/#/download/index/GQ%2BdpdDmDAc%3D


2. 这个不会影响用户使用

3. 没有需求说要修改原生小窗消失动画的逻辑

#2 - 2023-06-12 17:25 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 物联网项目组-RD3_CDTS 周飞

请判断此问题是否修改

#3 - 2023-07-03 17:30 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户反馈：可维持现状

#4 - 2023-07-03 17:30 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-03 17:30 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

607-19：22游戏内小窗应用关闭延迟画面269次.mp4 20.1 MB 2023-06-08 CD TEST-方永红
